@media screen and (max-width: 750px) {
  .bg {
    background-size: 100% 100%;
    padding-top: 0.7rem;
  }
  .bg p.tit {
    width: 6.45rem;
    height: 0.9rem;
  }
  .bg p.tit.tit1 {
    margin-bottom: 0.8rem;
  }
  .bg .f_tit {
    width: 2.84rem;
    height: 0.8rem;
  }
  .bg .words {
    width: 100%;
    padding: 0 0.24rem;
  }
  .bg .txt {
    font-size: 0.3rem;
    line-height: 2;
  }
  .rules_area .bgs .rule_bg {
    background-size: 100% 100%;
  }
  .rules_area .bgs .rule_bg.rule_bg1 {
    height: 11.65rem;
    background-image: url(../images/wap/bg2.jpg);
  }
  .rules_area .bgs .rule_bg.rule_bg2 {
    height: 12.18rem;
    background-image: url(../images/wap/bg3.jpg);
  }
  .rules_area .bgs .rule_bg.rule_bg3 {
    height: 17.71rem;
    background-image: url(../images/wap/bg4.jpg);
  }
  .rules_area .bgs .rule_bg.rule_bg4 {
    height: 12.55rem;
    background-image: url(../images/wap/bg5.jpg);
  }
  .rules_area .bgs .rule_bg.rule_bg5 {
    height: calc(13.23rem + 4px);
    background-image: url(../images/wap/bg6.jpg);
    background-size: 100% 13.23rem;
  }
  .bg1 {
    height: 11.58rem;
    background-image: url(../images/wap/bg1.jpg);
  }
  .bg2 {
    padding-top: 2.1rem;
    height: 11.65rem;
  }
  .bg3 {
    height: 13rem;
    padding-top: 0.55rem;
  }
  .bg4 {
    height: 13.71rem;
  }
  .bg5 {
    height: 14.55rem;
  }
  .bg6 {
    height: 10rem;
  }
  .navs {
    top: 0.42rem;
    height: 1.16rem;
    background: url(../images/wap/nav_bg.jpg) no-repeat 0 0 / 100% 100%;
  }
  .navs li {
    width: unset;
    flex: 1;
  }
  .navs li a p {
    word-break: break-all;
    padding: 0 0.1rem;
    font-style: normal;
    letter-spacing: 0.02rem;
  }
  .navs li a p:nth-child(1) {
    line-height: 1;
  }
  .navs li a p:nth-child(2) {
    display: none;
  }
  .progress {
    width: 5.5rem;
    height: 6rem;
    position: relative;
  }
  .progress .progress-item {
    width: 2rem;
  }
  .progress .progress-item a {
    width: 2rem;
    height: 2.36rem;
  }
  .progress .progress-item p {
    width: 2.9rem;
    height: 0.48rem;
    bottom: unset;
    top: 2.5rem;
  }
  .progress .progress-item.progress-item1 {
    position: absolute;
    top: 0;
    left: 0;
  }
  .progress .progress-item.progress-item2 {
    position: absolute;
    top: 0;
    right: 0;
  }
  .progress .progress-item.progress-item3 {
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .progress .progress-item.progress-item4 {
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .progress .arrow {
    margin: 0;
    position: absolute;
  }
  .progress .arrow:nth-of-type(2) {
    top: 0.88rem;
    left: 2.6rem;
  }
  .progress .arrow:nth-of-type(4) {
    right: 0.825rem;
    transform: rotate(90deg);
  }
  .progress .arrow:nth-of-type(6) {
    top: 4.5rem;
    left: 2.6rem;
    transform: rotate(180deg);
  }
}
